<STYLE TYPE="text/css">
<!--
	body
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000066;
		font-size: 11px;
		line-height: 17px;
		}
	P
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000066;
		font-size: 11px;
		line-height: 17px;
		}
	LI
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000066;
		font-size: 11px;
		line-height: 17px;
		}
	.box
		{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #000000;
		font-size: 12px;
		line-height: 16px;
		}
	.caption
		{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #000066;
		font-weight: normal;
		font-size: 11px;
		line-height: 14px;
		}
	.listmenu
		{
		font-size: 13px;
		line-height: 22px;
		font-weight: bold;
		}
	.nav1
		{color: #000000;
		font-weight: bold;
		font-size: 11px;
		font-family: verdana, arial, helvetica, sans serif;
		}
	H1
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666699;
		font-weight: bold;
		font-size: 14px;
		line-height: 22px;
		}
	H2
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
		font-weight: bold;
		font-size: 14px;
		line-height: 18px;
		}
	A:link {text-decoration: underline; color: blue; }
	A:visited {text-decoration: underline; color: blue; }
	A:hover {text-decoration: none; color: #cc6633; }
	

A:link.nav
	{text-decoration:none; color: #3333CC; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans serif;}
A:visited.nav
	{text-decoration:none;	color: #3333CC; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans serif;}
A:hover.nav
	{text-decoration:none;color: #9999ff; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans serif;}
	

	// -->
</style>
